body {
    height: 98vh;
}

.nav {
    background: #e9ecef;
    padding: 8px;
    height: 15%;
    width: 100%;
    position: relative;
}

div.container-fluid {
    width: 100%;
}

ul.qsfqs {
    width: 40%;
    justify-content: space-between;
}

ul.fsdgsd {
    width: fit-content;
    text-align: right;
}

div.nav > nav {
    height: 100%;
}

.logo {
    width: 100px;
    height: auto;
    margin-left: 2em;
    margin-right: 5em;
}

.footer-dark {
    width: 100%;
    height:  280px;
    padding: 0;
}

footer.footer-dark > div.container {
    padding:1em
}

#page {
    min-height: calc(98vh - 15% - 280px);
    position: relative;
}